/* Fontello */
@font-face {
	font-family: 'fontello';
	src: url('fonts/fontello.eot?46972505');
	src: url('fonts/fontello.eot?46972505#iefix') format('embedded-opentype'), 
		 url('fonts/fontello.woff2?46972505') format('woff2'), 
		 url('fonts/fontello.woff?46972505') format('woff'), 
		 url('fonts/fontello.ttf?46972505') format('truetype'), 
		 url('fonts/fontello.svg?46972505#fontello') format('svg');
	font-weight: normal;
	font-style: normal;
}

/* Scrollbar CSS */

::selection{
  background: #F44336;
  color: #fff;
}

::-moz-selection{
  background: #F44336;
  color: #fff; 
}

::-o-selection{
  background: #F44336;
  color: #fff; 
}

::-ms-selection{
  background: #F44336;
  color: #fff;
}

::-webkit-scrollbar{
  width: 8px;
  background: #52585e;
}

::-webkit-scrollbar-thumb{
  background: #F44336;
}


/* ----- Global CSS ----- */
body, h1, h2, h3, h4, h5, h6, p, ol, ul, li {
	margin: 0px;
	padding: 0px;
}
body {
	overflow-x: hidden;
	overflow-y: scroll;
	position: relative;
}
ul li {
	list-style: none;
}
img {
	border: 0px;
	max-width: 100%;
	vertical-align: middle;
}
a, a:hover {
	text-decoration: none;
	color: inherit;
}
*, ::after, ::before {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-ms-box-sizing: border-box;
	-o-box-sizing: border-box;
	box-sizing: border-box;
}
/* ----- Fixed CSS ----- */
.hr {
	padding: 10px 0px;
}
.clear-float {
	clear: both;
}
.theme-L, .theme-R {
	width: 100%;
	height: 100%;
}
.table-div {
	width: 100%;
	display: table;
	table-layout: fixed;
}
.table-cell {
	display: table-cell;
	vertical-align: top;
}
.theme-L, .theme-R {
	position: absolute;
	z-index: 99;
	padding: 0px;
	margin: 0px;
	top: 0px;
}
.theme-L {
	left: -100%;
}
.theme-R {
	right: -100%;
}
.image-left {
	float: left;
	margin: 0px 15px 10px 0px;
}
.image-right {
	float: right;
	margin: 0px 0px 10px 15px;
}
.image-center {
	text-align: center;
	margin: 10px;
}
.videoBorder {
	width: 90%;
	border: 4px solid #333;
	padding: 53% 0px 0px 0px;
	position: relative;
	margin: 15px auto;
}
.videoBorder iframe, .videoBorder embed {
	position: absolute;
	margin: 0px;
	padding: 0px;
	border: 0px;
	width: 100%;
	height: 100%;
	top: 0px;
	left: 0px;
}
/* ---------- Theme CSS ---------- */

#Container, header, nav, section, footer, #Content-Container, #Slider-Container, #Slider-Container-S,#About,#Services,#Specialization,#Quick-Contact,#Contact-Form,#Conditions-Procedures {
	width: 100%;
	margin: 0px;
	padding: 0px;
	position: relative;
}

#Container {
	overflow: hidden;
}

#Header, #Main-Menu, #Mobile-Menu, #Footer, #Content-Main, #Slider,#About-Intra,#Services-Intra,#Specialization-Intra,#Quick-Contact-Intra,#Contact-Form-Intra,#skin-conditions-intra,#hair-treatment-intra,#cosmetic-treatment-intra{
	max-width: 1170px;
	min-width: 300px;
	margin: 0px auto;
	padding: 0px;
	position: relative;
}


/* Text CSS */


.textMain h1,
.textMain h2,
.textMain h3,
.textMain h4 {
    margin: 10px 0;
}

.textMain {
    font: 400 14px/26px 'Montserrat';
	color: #2d2f2f;
    padding: 10px 10px 50px 10px;
}

.textMain p{
	padding: 5px 0;
}

.textMain a {
	color: #FF5722;
	text-decoration: none;
	transition: 0.7s all ease;
}

.textMain a:hover {
	color: #000;
}
.textMain h1 {
    font: 400 30px/40px 'Barlow', sans-serif;
    color: #525252;
    text-align: center;
    position: relative;
    padding: 0 0 30px 0;
    margin: 20px 0;
}
.textMain h1 span{
    color: #10b0ee;
}
.textMain h1:after {
    content: '';
    position: absolute;
    right: 0;
    left: 0;
    background: url(../images/heading-border.png) no-repeat center bottom;
    width: 116px;
    height: 18px;
    bottom: 0;
    margin: auto;
}

.textMain h2 {
	font: 300 30px/40px 'Barlow', sans-serif;
	color: #222129;
}
.textMain h2 span {
	font: normal 16px/20px 'Montserrat', sans-serif;
	color: #000000;
}
.textMain h2 a {
	color: #014cbe;
}
.textMain h3 {
	font: 500 25px/30px 'Montserrat', sans-serif;
	color: #207391;
	margin: 0 0 10px 0;
}
.textMain h3 a {
	color: #353535;
}
.textMain h4 {
	font: normal 20px/30px 'Montserrat', sans-serif;
	color: #000101;
}
.textMain h4 a {
	color: #014cbe;
}
.textMain ul li, .textMain ol ul li {
    background: url(../images/blue-ticker.png) no-repeat 10px 14px;
	padding: 5px 5px 5px 30px;
}



/* Menu */

nav {
    z-index: 9999;
}
#Main-Menu {
	display: block;
}
#Mobile-Menu {
	display: none;
}


/* Layer 1 */
.menu li {
    display: inline-block;
    margin: 0 6px;
    font: 400 14px/50px 'Muli', sans-serif;
    color: #fff;
    position: relative;
    text-align: center;
    list-style: none;
    letter-spacing: 0.6px;
}
.menu > li:last-child {
	background: none;
}
.menu:after {
	content: '';
	display: block;
	clear: both;
}
.menu li a {
	color: #3e3d3d;
	transition: 0.6s all ease;
	display: block;
}
/* Layer 2 */
.menu ul {
	position: absolute;
	z-index: 9999;
	left: 0px;
	display: none;
}

.menu li:hover > ul {
	display: block;
}
.menu ul li {
    background: #2bc2ff;
    color: #fff;
    font: 400 13px/20px 'Montserrat';
    text-align: left;
    width: 250px;
    display: block;
    margin: 0;
}
.menu ul li a {
    color: #fff;
	padding: 10px 10px 10px 28px;
	background: url(../images/menu-bullets.png)no-repeat 10px center;
}
.menu ul li:hover a {
	padding: 10px 10px 10px 35px;
}
.menu li li a:hover:before {
    content: "\203A";
    position: absolute;
    transform: translateZ(0px);
    transition: .3s all ease;
    left: 14px;
    font-size: 20px;
    top: 9px;
}
/* Layer 3 */
.menu ul ul {
	left: 100%;
	z-index: 9999;
	top: 0px;
}
.menu ul ul li {
	background: #52803a;
}
.menu ul ul li a {
	
}
/* Mobile */
.Wrapper {
	position: absolute;
	z-index: 9999;
	left: 0px;
	width: 100%;
	background: #aeadfe;
	display: none;
}
.par-menu {
	font: 400 14px/20px 'Montserrat';
	color: #fff;
}
.par-menu li a {
	padding: 10px 0px 10px 20px;
	color: #fff;
	background: rgba(49, 51, 56, 0.99);
	display: block;
	transition: 0.6s all ease;
	border-bottom: 1px solid rgba(0, 0, 0, 0.25);
}
.par-menu li a:hover {
	background: #000;
}
.par-menu li ul {
	display: none;
}
.par-menu li li a {
	padding: 10px 0px 10px 40px;
	color: #fff;
}
.par-menu li li li a {
	padding: 10px 0px 10px 60px;
	color: #fff;
}

/* Slider Code */

.rslides {
	width: 100%;
	height: 100%;
	position: relative;
}
.rslides li {
	display: none;
	width: 100%;
	height: 100%;
	left: 0px;
	top: 0px;
	position: absolute;
	-webkit-backface-visibility: hidden;
	-khtml-backface-visibility: hidden;
	-moz-backface-visibility: hidden;
	-ms-backface-visibility: hidden;
	-o-backface-visibility: hidden;
}
.rslides li li {
	display: inherit;
	width: inherit;
	height: inherit;
	position: inherit;
	left: inherit;
	top: inherit;
}

#Slider-Container #Slider{
    height: 654px;
}
#Slider-Container-S #Slider{
    height: 484px;
}
#Slider-Container .banner1{
	background: url(../images/banner1.jpg) center top no-repeat;
	background-size: cover;
}
#Slider-Container .banner1 .theme-L{
	background: url(../images/banner1-l.jpg) right top no-repeat;
}
#Slider-Container .banner1 .theme-R{
	background: url(../images/banner1-r.jpg) left top no-repeat;
}



#Slider-Container .banner2{
	background: url(../images/banner2.jpg) center top no-repeat;
	background-size: cover;
}
#Slider-Container .banner2 .theme-L{
	background: url(../images/banner2-l.jpg) right top no-repeat;
}
#Slider-Container .banner2 .theme-R{
	background: url(../images/banner2-r.jpg) left top no-repeat;
}



#Slider-Container .banner3{
	background: url(../images/banner3.jpg) center top no-repeat;
	background-size: cover;
}
#Slider-Container .banner3 .theme-L{
	background: url(../images/banner3-l.jpg) right top no-repeat;
}
#Slider-Container .banner3 .theme-R{
	background: url(../images/banner3-r.jpg) left top no-repeat;
}



#Slider-Container .banner4{
	background: url(../images/banner4.jpg) center top no-repeat;
	background-size: cover;
}
#Slider-Container .banner4 .theme-L{
	background: url(../images/banner4-l.jpg) right top no-repeat;
}
#Slider-Container .banner4 .theme-R{
	background: url(../images/banner4-r.jpg) left top no-repeat;
}



#Slider-Container .banner5{
	background: url(../images/banner5.jpg) center top no-repeat;
	background-size: cover;
}
#Slider-Container .banner5 .theme-L{
	background: url(../images/banner5-l.jpg) right top no-repeat;
}
#Slider-Container .banner5 .theme-R{
	background: url(../images/banner5-r.jpg) left top no-repeat;
}



#Slider-Container .banner6{
	background: url(../images/banner6.jpg) center top no-repeat;
	background-size: cover;
}
#Slider-Container .banner6 .theme-L{
	background: url(../images/banner6-l.jpg) right top no-repeat;
}
#Slider-Container .banner6 .theme-R{
	background: url(../images/banner6-r.jpg) left top no-repeat;
}



#Slider-Container .banner7{
	background: url(../images/banner7.jpg) center top no-repeat;
	background-size: cover;
}
#Slider-Container .banner7 .theme-L{
	background: url(../images/banner7-l.jpg) right top no-repeat;
}
#Slider-Container .banner7 .theme-R{
	background: url(../images/banner7-r.jpg) left top no-repeat;
}



#Slider-Container .banner8{
	background: url(../images/banner8.jpg) center top no-repeat;
	background-size: cover;
}
#Slider-Container .banner8 .theme-L{
	background: url(../images/banner8-l.jpg) right top no-repeat;
}
#Slider-Container .banner8 .theme-R{
	background: url(../images/banner8-r.jpg) left top no-repeat;
}



#Slider-Container .banner9{
	background: url(../images/banner9.jpg) center top no-repeat;
	background-size: cover;
}
#Slider-Container .banner9 .theme-L{
	background: url(../images/banner9-l.jpg) right top no-repeat;
}
#Slider-Container .banner9 .theme-R{
	background: url(../images/banner9-r.jpg) left top no-repeat;
}



#Slider-Container .banner10{
	background: url(../images/banner10.jpg) center top no-repeat;
	background-size: cover;
}
#Slider-Container .banner10 .theme-L{
	background: url(../images/banner10-l.jpg) right top no-repeat;
}
#Slider-Container .banner10 .theme-R{
	background: url(../images/banner10-r.jpg) left top no-repeat;
}





#Slider-Container-S .banner1{
	background: url(../images/banner-s.jpg) center top no-repeat;
	background-size: cover;
}
#Slider-Container-S .banner1 .theme-L{
	background: url(../images/banner-s-l.jpg) right top no-repeat;
}
#Slider-Container-S .banner1 .theme-R{
	background: url(../images/banner-s-r.jpg) left top no-repeat;
}





.contact-banner #Slider-Container-S .banner1{
	background: url(../images/contact-banner.jpg) center top no-repeat;
	background-size: cover;
}
.contact-banner #Slider-Container-S .banner1 .theme-L{
	background: url(../images/contact-banner-l.jpg) right top no-repeat;
}
.contact-banner #Slider-Container-S .banner1 .theme-R{
	background: url(../images/contact-banner-r.jpg) left top no-repeat;
}




.about-banner #Slider-Container-S .banner1{
	background: url(../images/about-s.jpg) center top no-repeat;
	background-size: cover;
}
.about-banner #Slider-Container-S .banner1 .theme-L{
	background: url(../images/about-s-l.jpg) right top no-repeat;
}
.about-banner #Slider-Container-S .banner1 .theme-R{
	background: url(../images/about-s-r.jpg) left top no-repeat;
}


.gallery-banner #Slider-Container-S .banner1{
	background: url(../images/gallery-s.jpg) center top no-repeat;
	background-size: cover;
}
.gallery-banner #Slider-Container-S .banner1 .theme-L{
	background: url(../images/gallery-s-l.jpg) right top no-repeat;
}
.gallery-banner #Slider-Container-S .banner1 .theme-R{
	background: url(../images/gallery-s-r.jpg) left top no-repeat;
}



.slider-tabs{
    position: absolute;
    right: 0;
    bottom: 20px;
	z-index: 99;
}

.slider-tabs li{
    display: inline-block;
    width: 30px;
    height: 5px;
	background: #16b1d0;
	transition: 0.7s all ease;
}

.slider-tabs li a{
    height: 5px;
    display: block;
}

.slider-tabs li.Slider_here{
    background: #ebf4ff;
	width: 15px;
}

.dr-img-banner{
    position: absolute;
    bottom: 0;
}


.dr-tagline{
	position: absolute;
	z-index: 9;
	right: 10%;
    top: 55%;
    -webkit-transform: translateY(-50%, -50%);
    -moz-transform: translateY(-50%, -50%);
    -ms-transform: translateY(-50%, -50%);
    -o-transform: translateY(-50%, -50%);
    transform: translateY(-50%);
}

.dr-tagline h1{
    color: #ff475a;
    font: 400 40px/56px 'Barlow', sans-serif;
}

.dr-tagline h1 span{
    color: #3d3d3d;
    display: block;
    font: 400 20px/26px 'Muli', sans-serif;
	text-transform: uppercase;
}

.dr-tagline p{
	color: #3d3d3d;
    font: 400 14px/26px 'Muli', sans-serif;
}
/* Navigation CSS */

.navigation {
    font: 400 14px/20px 'Montserrat', sans-serif;
    color: #0054a5;
    padding: 10px 0px 10px 10px;
    text-align: center;
}
.navigation a {
	color: #414141;
	text-decoration: none;
	display: inline-block;
	border-bottom: 1px solid #414141;
}

/* Back to top */

.material-scrolltop {
	display: block;
	position: fixed;
	width: 0;
	height: 0;
	bottom: 23px;
	right: 23px;
	padding: 0;
	overflow: hidden;
	outline: none;
	border: none;
	border-radius: 2px;
	box-shadow: 0 3px 10px rgba(0, 0, 0, 0.5);
	cursor: hand;
	border-radius: 50%;
	background: #144f94;
	-webkit-tap-highlight-color: rgba(0, 0, 0, 0);
	-webkit-transition: all 0.3s cubic-bezier(0.25, 0.25, 0, 1);
	-ms-transition: all 0.3s cubic-bezier(0.25, 0.25, 0, 1);
	-moz-transition: all 0.3s cubic-bezier(0.25, 0.25, 0, 1);
	-o-transition: all 0.3s cubic-bezier(0.25, 0.25, 0, 1);
	transition: all 0.3s cubic-bezier(0.25, 0.25, 0, 1);
	cursor: pointer;
	z-index: 99999;
}
.material-scrolltop:hover {
	background-color: #07364c;
	text-decoration: none;
	box-shadow: 0 3px 10px rgba(0, 0, 0, 0.5), 0 3px 15px rgba(0, 0, 0, 0.5);
}
.material-scrolltop::before {
	position: absolute;
	top: 50%;
	left: 50%;
	-webkit-transform: translate(-50%, -50%);
	-ms-transform: translate(-50%, -50%);
	-moz-transform: translate(-50%, -50%);
	-o-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
	content: "";
	width: 0;
	border-radius: 100%;
	background: #144f94;
}
.material-scrolltop:active::before {
	width: 120%;
	padding-top: 120%;
	-webkit-transition: all 0.2s ease-out;
	-ms-transition: all 0.2s ease-out;
	-moz-transition: all 0.2s ease-out;
	-o-transition: all 0.2s ease-out;
	transition: all 0.2s ease-out;
}
.material-scrolltop.reveal {
	width: 56px;
	height: 56px;
}
.material-scrolltop span {
	display: block;
	font-size: 25px;
	color: #fff;
}
.material-scrolltop, .material-scrolltop::before {
	background-image: url(../images/top-arrow.svg);
	background-position: center 50%;
	background-repeat: no-repeat;
}


/* Webcode */

header{
    position: absolute;
    z-index: 9;
    top: 10px;
}


header:before{
    content: '';
    position: absolute;
    height: 70%;
    width: 100%;
    background: #fff;
    top: 20px;
    z-index: -1;
}

#Header{
    padding: 20px 0;
    background: #fff;
}

#Header:before{
    content: '';
    position: absolute;
    height: 100%;
    width: 50px;
    background: #fff;
    top: 0;
    left: -50px;
}

#Header:after{
    content: '';
    position: absolute;
    height: 100%;
    width: 50px;
    background: #fff;
    top: 0;
    right: -50px;
}

.header-right{
	text-align: right;
	vertical-align: middle;
}

.logo{
    vertical-align: middle;
    width: 200px;
    padding: 0 0 0 10px;
}

.quick-links li{
    display: inline-block;
    vertical-align: middle;
    margin: 0px 5px;
}

.quick-links li a{
	display: block;
    padding: 5px 5px 5px 30px;
}

.mail-header{
    font: 400 15px/26px 'Muli', sans-serif;
}

.mail-header a{
    color: #868585;
    background: url(../images/msg-icon.png) no-repeat 10px center;
}

.call-header{
    font: 700 20px/26px 'Barlow', sans-serif;
}

.call-header a{
	color: #565656;
    background: url(../images/call-ico.png) no-repeat 3px center;
}

#About{
	padding: 20px 0;
}

#About-Intra h2{
    font: 400 30px/40px 'Barlow', sans-serif;
	color: #525252;
	text-align: center;
	position: relative;
	padding: 0 0 30px 0;
}

#About-Intra h2:after{
    content: '';
    position: absolute;
    right: 0;
    left: 0;
    background: url(../images/heading-border.png) no-repeat center bottom;
    width: 116px;
    height: 18px;
    bottom: 0;
    margin: auto;
}

#About-Intra h2 span{
	color: #10b0ee;
}

#About-Intra p{
    font: 400 15px/26px 'Muli', sans-serif;
    width: 80%;
    margin: auto;
    text-align: center;
    padding: 30px 0;
}

#Services{
	background: #f8f8f8;
	padding: 20px 0;
}




#Services h3{
    font: 400 30px/40px 'Barlow', sans-serif;
	color: #525252;
	text-align: center;
	position: relative;
	padding: 0 0 30px 0;
}

#Services h3:after{
    content: '';
    position: absolute;
    right: 0;
    left: 0;
    background: url(../images/heading-border.png) no-repeat center bottom;
    width: 116px;
    height: 18px;
    bottom: 0;
    margin: auto;
}

#Services h3 span{
	color: #10b0ee;
}

#Services ul{
	text-align: center;
}

#Services li{
	display: inline-block;
	vertical-align: top;
	position: relative;
	width: 250px;
	height: 250px;
	margin: 50px 4%;
	border-radius: 50%;
}

#Services li a{
    position: absolute;
    width: 40px;
    height: 40px;
    border-radius: 20px;
    background: url(../images/arrow-ico.png) no-repeat center center #10b0ee;
    right: 20px;
    bottom: 20px;
}

.skin-ico{
	background: url(../images/skin-ico.png) no-repeat center center #fff;
}

.hair-ico{
	background: url(../images/hair-ico.png) no-repeat center center #fff;
}

.cosmetology-ico{
	background: url(../images/cosmetology-ico.png) no-repeat center center #fff;
}

#Specialization{
	background: url(../images/services-background.jpg) no-repeat center center;
    padding: 20px 0;
	background-size: cover;
}

#Specialization .heading{
    font: 300 30px/40px 'Barlow', sans-serif;
	text-align: center;
	color: #fff;
}

.specialization-list {
	text-align: center;
	padding: 30px 0;
}


.specialization-list li{
	display: inline-block;
	vertical-align: top;
	width: 30%;
	text-align: left;
	margin: 5px 0;
    font: 400 15px/26px 'Muli', sans-serif;
	padding: 0 0 0 30px;
	background: url(../images/bullets.png) no-repeat 5px center;
	color: #fff;
}

.specialization-list li a{
	color: #fff;
    display: block;
	padding: 0 0 0 30px;
	background: url(../images/bullets.png) no-repeat 5px center;
}

#Quick-Contact .heading{
    font: 300 30px/40px 'Barlow', sans-serif;
	text-align: center;
	color: #fff;
	padding: 30px 0;
	background: #10b0ee;
}

.map-bg{
	background: url(../images/map-bg.jpg) no-repeat center top;
	height: 206px;
    position: relative;
}

.address-map{
    background: rgba(16, 176, 238, 0.61);
    width: 360px;
	position: absolute;	
	right: 0;
	left: 0;
	margin: auto;
	padding: 10px 30px;
    top: 50%;
    -webkit-transform: translateY(-50%, -50%);
    -moz-transform: translateY(-50%, -50%);
    -ms-transform: translateY(-50%, -50%);
    -o-transform: translateY(-50%, -50%);
    transform: translateY(-50%);
}

.address-map p{
    text-align: center;
    font: 400 15px/26px 'Muli', sans-serif;
    padding: 20px 0 20px 30px;
    background: url(../images/map-marker.png) no-repeat left 10px;
}
/* Footer */

footer{
    background: #10b0ee;
    padding: 30px 0 0 0;
}

.address-footer{
	width: 40%;
}

footer .foot-head{
	color: #fff;
    font: 300 20px/30px 'Barlow', sans-serif;
	text-align: center;
	padding: 0 0 20px 0;
}

footer .table-div p{
    color: #fff;
    font: 300 15px/24px 'Barlow', sans-serif;
    text-align: center;
}

.social-footer{
	text-align: center;
	padding: 20px 0;
}

.social-footer li{
	display: inline-block;
	margin: 5px 3px;
}

.copyrights{
	text-align: center;
    font: 400 14px/26px 'Muli', sans-serif;
	color: #fff;
	padding: 20px 0;
	border-top: 1px solid #40c0f1;
}
/* Contact */

.contact-bg{
    background: #f4f4f4;
}

.contact-grid{
	text-align: center;
}

.textMain .contact-grid li{
    display: inline-block;
    vertical-align: top;
    width: 300px;
    height: 150px;
    padding: 0;
	margin: 10px;
	position: relative;
	-webkit-box-shadow: 0px 5px 15px 0px rgba(0,0,0,0.38);
	-moz-box-shadow: 0px 5px 15px 0px rgba(0,0,0,0.38);
	box-shadow: 0px 5px 15px 0px rgba(0,0,0,0.38);
}

.textMain .contact-grid li span{
    position: absolute;
    bottom: 10px;
    left: 0;
    right: 0;
    margin: auto;
    text-align: center;
    font: 400 15px/26px 'Montserrat', sans-serif;
    color: #fff;
    letter-spacing: 0.5px;
}

.contact-grid li.address-icos{
    background: #00233d;
}

.contact-grid li.contact-icos{
    background: #0d4975;
}

.contact-grid li.mail-icos{
    background: #075e9e;
}


.contact-grid li:before{
	position: absolute;
	left: 0;
	right: 0;
	margin: auto;
	text-align: center;
	font-family: 'fontello';
	color: #fff;
    font-size: 40px;
}


.contact-grid li.address-icos:before{
	content: '\E809';
    top: 35px;
}

.contact-grid li.contact-icos:before{
	content: '\E80E';
    top: 50px;

}

.contact-grid li.mail-icos:before{
	content: '\E80A';
    top: 50px;

}

.iframe-map{    
	max-width: 947px;
    margin: 30px auto;
}

.iframe-map iframe{
    width: 100%;
    height: 480px;
}


#Contact-Form{
	padding: 20px 0;
}

#Contact-Form h3{
    font: 400 30px/40px 'Barlow', sans-serif;
	color: #525252;
	text-align: center;
	position: relative;
	padding: 0 0 30px 0;
}

#Contact-Form h3:after{
    content: '';
    position: absolute;
    right: 0;
    left: 0;
    background: url(../images/heading-border.png) no-repeat center bottom;
    width: 116px;
    height: 18px;
    bottom: 0;
    margin: auto;
}

#Contact-Form h3 span{
	color: #10b0ee;
}

#Contact-Form p{
    font: 400 15px/26px 'Muli', sans-serif;
    width: 80%;
    margin: auto;
    text-align: center;
    padding: 30px 0;
}

.home-form {
	text-align: center;
}

.input-box input{
	display: inline-block;
	vertical-align: top;
	width: 30%;
	min-width: 250px;
	padding: 10px;
	border: 1px solid #ccc;
	margin: 5px 3px;
	outline: none;
}

.home-form textarea{
    margin: 5px 0;
    width: 92%;
    height: 90px;
    resize: none;
	padding: 10px;
	outline: none;
}

.submit-btn input{
    display: block;
    background: #10b0ee;
    color: #fff;
    text-transform: uppercase;
    border: none;
    padding: 5px;
    margin: auto;
    width: 230px;
    font: 400 16px/40px 'Barlow', sans-serif;
    letter-spacing: 1px;
    cursor: pointer;
}

.our-office {
    background: #f8f8f8;
    padding: 30px 0;
    position: relative;
    margin: 30px 0 0 0;
}

.our-office .theme-L,
.our-office .theme-R{
	background: #f8f8f8;
}


.our-office .heading{
    font: 400 30px/40px 'Barlow', sans-serif;
	color: #525252;
	text-align: center;
	position: relative;
	padding: 0 0 30px 0;
    margin: 0 0 20px 0;
}

.our-office .heading:after{
    content: '';
    position: absolute;
    right: 0;
    left: 0;
    background: url(../images/heading-border.png) no-repeat center bottom;
    width: 116px;
    height: 18px;
    bottom: 0;
    margin: auto;
}

.our-office .heading span{
	color: #10b0ee;
}

.office-gallery {
	text-align: center;
}


.textMain .office-gallery li{
    padding: 0;
    display: inline-block;
    vertical-align: top;
    margin: 10px 7px;
}


.our-staff{
	background: url(../images/blue-bg.jpg) repeat-x left top;
	position: relative;
}

.our-staff .theme-L{
	background: url(../images/blue-bg.jpg) repeat-x left top;
}

.our-staff .theme-R{
	background: url(../images/blue-bg.jpg) repeat-x left top;
}

.our-staff .heading{
    font: 400 30px/40px 'Barlow', sans-serif;
    color: #fff;
    text-align: center;
    position: relative;
    padding: 30px 0;
}

.our-staff img{
	margin: 30px 0 0 0;
}

.our-staff .heading:after {
    content: '';
    position: absolute;
    right: 0;
    left: 0;
    background: url(../images/heading-border-w.png) no-repeat center bottom;
    width: 116px;
    height: 18px;
    bottom: 0;
    margin: auto;
}

/* Accordion CSS*/

.accordion {
    width: 90%;
    margin: 15px auto 0 auto;
    border-radius: 10px;
    border: 1px solid #f2f2f2;
	
	-webkit-box-shadow: 0px 0px 11px -2px rgba(239, 226, 226, 0.75);
	-moz-box-shadow: 0px 0px 11px -2px rgba(239, 226, 226, 0.75);
    box-shadow: 0px 0px 11px -2px rgba(239, 226, 226, 0.75);
}

.accordion h3{
    padding: 20px 20px 20px 50px;
    border-bottom: 1px solid #f2f2f2;
    cursor: pointer;
    margin:  0px;
	color: #000;
    font: 400 16px/24px 'Barlow', sans-serif;
	position: relative;
}

.accordion h3:after{
    content: '';
    position: absolute;
    left: 0;
    width: 27px;
	height: 25px;
	top: 50%;
	background: url(../images/accordion-bg.png) no-repeat left center;
    -webkit-transform: translateY(-50%, -50%);
    -moz-transform: translateY(-50%, -50%);
    -ms-transform: translateY(-50%, -50%);
    -o-transform: translateY(-50%, -50%);
    transform: translateY(-50%);
    z-index: 9999;
}

.accordion h3.no-border{
	border-bottom: 0;
}

.accordion .acc-content {
    display: none;
    padding: 15px 10px;
	background: #faf8fb;
    border-left: 3px solid #10b0ee;
    font: 400 17px/32px 'Barlow', sans-serif;
}

.accordion h3:before{
    content: '';
    position: absolute;
    right: 20px;
    width: 25px;
    height: 25px;
    background: url(../images/plus-b.png) no-repeat center center;
    top: 50%;
    -webkit-transform: translateY(-50%, -50%);
    -moz-transform: translateY(-50%, -50%);
    -ms-transform: translateY(-50%, -50%);
    -o-transform: translateY(-50%, -50%);
    transform: translateY(-50%);
}

.accordion h3.current:before{
    background: url(../images/minus-b.png) no-repeat center center;
}


.accordion .acc-content p{
	padding: 10px 0;
}

/* Accordion End */


.skin-conditions{
	background: url(../images/skin-conditions.jpg) no-repeat center top;
	background-size: cover;
	min-height: 506px;
}

.hair-treatment{
	background: url(../images/hair-treatment.jpg) no-repeat center top;
	background-size: cover;
	min-height: 385px;
}

.cosmetic-treatment{
	background: url(../images/cosmetic-treatments.jpg) no-repeat center top;
	background-size: cover;
	min-height: 495px;
}

#Conditions-Procedures .heading{
    font: 400 24px/32px 'Barlow', sans-serif;
    color: #525252;
    position: relative;
    padding: 30px 0;
}

#Conditions-Procedures .heading span {
    color: #10b0ee;
}

#Conditions-Procedures .heading:after {
    content: '';
    position: absolute;
    left: 0;
    width: 100px;
    height: 1px;
    bottom: 20px;
    background: #10b0ee;
}

.block-list {
    width: 60%;
    padding: 25px;
}

.float-block-list{
	float: right;
}


.block-list li{   
	display: inline-block;
    vertical-align: top;
    width: 45%;
    font: 300 16px/26px 'Barlow', sans-serif;
    margin: 4px 0;
    min-width: 280px;
}


.block-list li a{
	color: #000000;
    display: block;
    padding: 0 0 0 30px;
    background: url(../images/blue-ticker.png) no-repeat 5px center;
}

.dr-image{
    float: left;
    margin: 0 40px 40px 0;
}

.custom-h2{   
	font: 300 34px/40px 'Barlow', sans-serif;
	color: #10b0ee;
    margin: 0 0 20px 0;
}

.custom-h2 span{
    font: 300 18px/26px 'Barlow', sans-serif;
    color: #25212a;
    letter-spacing: 1px;
}

.custom-h2 p{
    font: 300 14px/26px 'Muli', sans-serif;
    color: #25212a;
    letter-spacing: 1px;
}

.sugesstion-box{
	margin: 30px 0;
	background: url(../images/sugesstion-box-bg.jpg) no-repeat center center;
	background-size: cover;
	min-height: 286px;
}

.sugesstion-box .heading{
	padding: 30px 0;
	text-align: center;
	color: #fff;
    font: 300 26px/32px 'Barlow', sans-serif;
}

.sugesstion-box p{
	width: 80%;
	margin: auto;
	padding: 5px 0;
	text-align: center;
	color: #fff;
    font: 300 14px/26px 'Muli', sans-serif;
}

.sugesstion-box .link-mail{
    display: block;
    width: 120px;
    background: #9de0fb;
    padding: 5px 0;
    margin: 20px auto 0 auto;
    font: 300 14px/26px 'Muli', sans-serif;
    text-align: center;
    color: #525252;
    letter-spacing: 1px;
    text-transform: uppercase;
}

.textMain .two-grid {
	text-align: center;
}

.textMain .two-grid li{
	padding: 0;
	display: inline-block;
	vertical-align: top;
	width: 45%;
	margin: 10px 8px;
	min-width: 300px;
    background: none;
}

.iframe-border{
    margin: 20px auto;
    width: 92%;
}

.special-heading i{
    font-style: normal;
    font: 400 20px/30px 'Barlow', sans-serif;
}

.raja-info a{
	color: #000;
	font-weight: bold;
}


#Contact-Form-Intra > div > form > div.image-center > div > div{
	margin: auto;
}



.gallery-grid{
	text-align: center;
}

.gallery-grid li{
    width: 260px;
    display: inline-block;
    vertical-align: top;
    margin: 10px 8px;
    overflow: hidden;
    position: relative;
    opacity: 0.8;
	transition: 0.7s all ease;
    background: none ! important;
    padding: 0 ! important;
}

.mfp-title,
.mfp-counter{
    font: 400 15px/26px 'Montserrat';
}

.gallery-grid li:hover{
    opacity: 1;
}

.gallery-grid li a {
    display: inline-block;
    height: 225px;
}

.gallery-grid li img {
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    margin: auto;
    height: 100%;
    object-fit: cover;
	transition: 0.7s all ease;
}

.gallery-grid li:hover img {
    height: 110%;
}


.textMain .about-gallery-grid{
    text-align: center;
    width: 470px;
    padding: 10px;
    border: 1px solid #ccc;
    float: right;
    margin: 0 0 20px 20px;
}


.textMain .about-gallery-grid li{
    height: 150px;
    width: 150px;
    margin: 0 -2px;
}

/* Media Query */


@media screen and (max-width: 960px) {
	.dr-img-banner img{
		width: 300px;
	}
	.slider-tabs {
		bottom: 0;
		z-index: 9;
		text-align: center;
		left: 0;
	}
}

@media screen and (max-width: 820px) {
	.logo{
		display: block;
		padding: 10px;
		text-align: center;
		width: auto;
	}
	.header-right{
		display: block;
		text-align: center;
	}
	header {
		position: relative;
		z-index: 9;
		top: 0;
	}
	#Header{
		padding: 0;
	}
}


@media screen and (max-width: 767px) {
	.dr-image{
		float: none;
		margin: 20px;
		text-align: center;
	}
}

@media screen and (max-width: 640px) {
	.specialization-list li {
		display: block;
		min-width: 300px;
		margin: 5px auto;
	}
	.home-form textarea {
		margin: 0px 0;
		width: 300px;
	}
	#Main-Menu {
		display: none;
	}
	#Mobile-Menu {
		display: block;
	}
	
	.input-box input {
		display: block;
		width: 300px;
		margin: 5px auto;
	}


	
	.menu-mobile {
		text-align: center;
		color: #fff;
		background: rgba(33, 167, 236, 0.91);
		font: normal 20px/26px 'Open Sans', sans-serif;
	}
	.menu-mobile a {
		color: #fff;
		display: block;
	}
	.menu-mobile img {
		margin: 0px 0px 0px 10px;
	}
	#Mobile-Menu .menu-mobile a {
		background: url(../images/mob-menu-bg-open.png) no-repeat center center #313338;
		padding: 20px 0;
		display: block;
	}
	#Mobile-Menu .active a {
		background: url(../images/mob-menu-bg-close.png) no-repeat center center #313338;
	}
	.dr-tagline{
		top: unset;
		bottom: 0;
		right: 0;
		background: rgba(0, 0, 0, 0.43137254901960786);
		padding: 10px;
		transform: none;
	}
	.dr-tagline p,
	.dr-tagline h1 span{
		color: #fff;
	}
	.footer-grid .table-cell{
		display: block;
		width: auto;
		margin: 0 0 20px 0;
	}
	
}



@media screen and (max-width: 640px) {
	.address-map {
		width: 300px;
		padding: 10px 10px;
	}
}